Subject: [pim] IPR Disclosure ZTE Corporation's Statement about IPR related to draft-ietf-pim-dr-improvement

From: IETF Secretariat <[email-masked]>
Date: Tue, 12 Dec 2017 09:31:35 -0800

Dear Zheng Zhang, fangwei hu, BenChong Xu, mankamana prasad mishra:

An IPR disclosure that pertains to your Internet-Draft entitled "PIM DR
Improvement" (draft-ietf-pim-dr-improvement) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/3118/). The
title of the IPR disclosure is "ZTE Corporation's Statement about IPR
related to draft-ietf-pim-dr-improvement"

Thank you

IETF Secretariat